.submenu_item {
	cursor: pointer;
}
.menu, .menu_quote, .menu_first {
	cursor: pointer;
}
.menu {
	background-image: url(/images/menubg.png);
}
.menu_first {
	background-image: url(/images/menubgl.png);
}
.menu_quote {
	background-image: url(/images/quotebg.png);
}
.menu_first a, .menu_quote a,.menu a {
	font-family: arial;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
}

.submenuitem a {
	font-family: arial;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}

.submenu {
	position: absolute;
}

.menu_td {
	padding-left: 10px;
	padding-right: 10px;
}
